Retrieve Sandboxes
Retrieve information about the sandbox Vaults for the authenticated Vault.
GET
/api/{version}/objects/sandboxHeaders
Section link for Headers| Name | Description |
|---|---|
Accept | application/json (default) or application/xml |
Request
Section link for Requestcurl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v19.3/objects/sandboxResponse
Section link for Response{
"responseStatus": "SUCCESS",
"data": [
{
"vault_id": 44313,
"name": "Configuration Sandbox",
"type": "config",
"status": "active",
"domain": "veevavault.com",
"dns": "myvault.veevavault.com",
"source_vault_id": 21556,
"refresh_available": "2019-05-13T16:06:48.000Z",
"created_date": "2019-05-13T16:06:48.000Z",
"created_by": 1,
"modified_date": "2019-10-18T12:12:14.000Z",
"modified_by": 1,
"limits": [
{
"name": "total_object_records",
"used": "3915",
"allowed": "1000000"
},
{
"name": "document_versions",
"used": "0",
"allowed": "10000"
}
],
"release": "general"
}Response Details
Section link for Response DetailsThe response contains information about the sandbox Vaults for the authenticated Vault.